漏洞信息详情

PDF-XChange Viewer 安全漏洞

漏洞简介

PDF-XChange Viewer是一款免费的多功能PDF阅读器。

PDF-XChange Viewer 2.5 (Build 314.0)版本中的‘launchURL’函数存在安全漏洞。远程攻击者可借助特制的PDF文件利用该漏洞执行任意的代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.tracker-software.com/

参考网址

来源:MISC

链接:http://packetstormsecurity.com/files/143912/PDF-XChange-Viewer-2.5-Build-314.0-Code-Execution.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多